## ubuntustudio-default-settings 24.10.27

=== debian/changelog ===
ubuntustudio-default-settings (24.10.27) oracular; urgency=medium

  * Fix start-here icon escaping round areas
    - start-here icon was clipping out of round areas when floating panel
      (now default) isn't dodging a window. Adding 10 pixel spacers to either
      side of panel fixes this

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 Sep 2024 11:43:06 -0700

ubuntustudio-default-settings (24.10.26) oracular; urgency=medium

  * Update previews
  * Update debian/copyright

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 17 Sep 2024 12:36:27 -0700

ubuntustudio-default-settings (24.10.25) oracular; urgency=medium

  * Fix for wayland defaults link

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 17 Sep 2024 11:15:09 -0700

ubuntustudio-default-settings (24.10.24) oracular; urgency=medium

  * Remove icons from taskbar
    - Was causing default panel to not load correctly under
      minimal installation
  * Update first slide of installer to match removed icons

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 15 Sep 2024 20:21:08 -0700

ubuntustudio-default-settings (24.10.23) oracular; urgency=medium

  * desktop-provision: reenable source selection

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 14 Sep 2024 20:06:28 -0700

ubuntustudio-default-settings (24.10.22) oracular; urgency=medium

  * Update installer slides for new theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 14 Sep 2024 16:00:59 -0700

ubuntustudio-default-settings (24.10.21) oracular; urgency=medium

  * Fix gtk theme variable for live settings
  * Change default wallpaper
  * Change installer mascot

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 13 Sep 2024 10:45:53 -0700

ubuntustudio-default-settings (24.10.20) oracular; urgency=medium

  * Update gtk skel

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 12 Sep 2024 21:39:30 -0700

ubuntustudio-default-settings (24.10.19) oracular; urgency=medium

  * Fix link spelling for x11 session
  * Default Kvantum theme to Orchis-dark
  * Fix capitalization of default themes key

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 12 Sep 2024 12:52:39 -0700

ubuntustudio-default-settings (24.10.18) oracular; urgency=medium

  * Switch GTK theme variable to Orchis
  * Fix x11 session theme defaults link

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 11 Sep 2024 13:59:10 -0700

ubuntustudio-default-settings (24.10.17) oracular; urgency=medium

  * Fix for default look-and-feel keys

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 11 Sep 2024 09:01:38 -0700

ubuntustudio-default-settings (24.10.16) oracular; urgency=medium

  * Fix for default cursor theme
  * Fix for live theme
  * Update desktop-provision accent colors to match orchis
  * Rebase sddm theme on breeze theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 10 Sep 2024 21:14:17 -0700

ubuntustudio-default-settings (24.10.15) oracular; urgency=medium

  * Changes for Plasma 6 theme compatibility

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 03 Sep 2024 17:23:54 -0700

ubuntustudio-default-settings (24.10.14) oracular; urgency=medium

  * Fix regression in 24.10.14 upgrade (LP: #2063899)
    - dpkg-divert rename in wrong maintscript

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 31 Aug 2024 13:45:25 -0700

ubuntustudio-default-settings (24.10.13) oracular; urgency=medium

  * Remove adduser wrapper for now (LP: #2063899)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 28 Aug 2024 22:20:14 -0700

ubuntustudio-default-settings (24.10.12) oracular; urgency=medium

  * Make adduser mutually-exclusive options trap more robust

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 26 Aug 2024 09:53:27 -0700

ubuntustudio-default-settings (24.10.11) oracular; urgency=medium

  * Fix potential for mutually-exclusive adduser input (LP: #2063899)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 24 Aug 2024 09:17:39 -0700

ubuntustudio-default-settings (24.10.10) oracular; urgency=medium

  * Deprecate PulseAudio + JACK config

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 21 Aug 2024 08:25:45 -0700

ubuntustudio-default-settings (24.10.9) oracular; urgency=medium

  * Fix file conflict in ubuntustudio-pipewire-config (LP: #2063899)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 19 Aug 2024 07:30:00 -0700

ubuntustudio-default-settings (24.10.8) oracular; urgency=medium

  * Make adduser wrapper executable

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 02 Aug 2024 10:53:55 -0700

ubuntustudio-default-settings (24.10.7) oracular; urgency=medium

  * Add users to the audio group by default via `adduser` wrapper (LP: #2063899)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 02 Aug 2024 10:46:58 -0700

ubuntustudio-default-settings (24.10.6) oracular; urgency=medium

  * Initial switchover to orchis theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 28 Jul 2024 17:35:09 -0700

ubuntustudio-default-settings (24.10.5) oracular; urgency=medium

  * lowlatency-settings d/positnst:
    - Remove lowlatency-first configuration for refind
    - Add lowlatency parameters for generic kernel to lowlatency boot params

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 25 Jun 2024 21:34:50 -0700
