=== debian/control ===
Source: ubuntustudio-default-settings
Section: x11
Priority: optional
Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 13), intltool
Standards-Version: 4.6.0
Homepage: https://launchpad.net/ubuntustudio-default-settings
Vcs-Git: https://git.launchpad.net/ubuntustudio-default-settings
Vcs-Browser: https://git.launchpad.net/ubuntustudio-default-settings/tree/

Package: ubuntustudio-default-settings
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2~)
Depends: ${misc:Depends}, ubuntustudio-look (>= 0.48~), fonts-noto-hinted,
 ubuntustudio-menu (>= 0.16~), sddm, sddm-theme-breeze,
 x11-common (>= 1:7.6+7ubuntu2), ubuntustudio-icon-theme,
 orchis-gtk-theme, orchis-kde
Recommends: plasma-desktop, ubuntustudio-performance-tweaks,
 ubuntustudio-lowlatency-settings
Replaces: kubuntu-settings-desktop
Conflicts: kubuntu-settings-desktop
Description: default settings for the Ubuntu Studio desktop
 This package contains the default settings used by Ubuntu Studio. It sets
 the session name, menu icon, backdrops for sddm and the session. It
 sets grub to default to the latest lowlatency kernel even if a newer
 generic kernel exists. It also sets various audio related system settings.

Package: ubuntustudio-live-settings
Architecture: all
Depends: ubuntustudio-default-settings, sox,
         ${misc:Depends}
Description: Configuration for the Ubuntu Studio Live .iso Image
 This package contains live .iso image customizations used by
 Ubuntu Studio.

Package: ubuntustudio-lowlatency-settings
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2~)
Depends: grub2-common, ${misc:Depends}
Description: Adds lowlatency kernel as boot default if available
 This package makes the lowlatency kernel the default kernel in GRUB.
 Also adds a second entry for the generic kernel if available.

Package: ubuntustudio-performance-tweaks
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2~)
Depends: ${misc:Depends}
Description: Under-the-hood tweaks for Ubuntu Studio performance
 This package makes the necessary system performance tweaks for Ubuntu
 users that wish to gain the benefits of Ubuntu Studio, such as realtime
 audio access for members of the audio group, and threadirqs in the
 boot parameters.

Package: ubuntustudio-pipewire-config
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2~)
Depends: ${misc:Depends},
         pipewire-audio,
         pipewire-jack,
         wireplumber
Recommends: qpwgraph
Breaks:  ubuntustudio-pulseaudio-config (<< ${binary:Version}),
         pulseaudio,
         pulseaudio-module-jack,
         pulseaudio-module-bluetooth,
         studio-controls
Replaces: ubuntustudio-pulseaudio-config (<< ${binary:Version})
Description: Configuration for PipeWire with JACK integration
 This package configures systems to integrate PipeWire with
 JACK native applications with sane buffer defaults and a script 
 to easily change those defaults.

Package: ubuntustudio-pulseaudio-config
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2~)
Depends: ${misc:Depends},
         ubuntustudio-pipewire-config (= ${binary:Version})
Description: Transitional Metapackage PulseAudio > PipeWire Config
 This is a transitional dummy package to move users to the newer
 PipeWire configuration from the old PulseAudio + JACK configuration.
 It can be safely removed.
