## ubuntustudio-default-settings 24.10.27.1

=== debian/changelog ===
ubuntustudio-default-settings (24.10.27.1) oracular; urgency=medium

  * d/control: Add Conflicts definition to ubuntustudio-default-settings 
    that defines a conflict with desktop-base (LP: #2087756)

 -- Thomas Ward <teward@ubuntu.com>  Mon, 23 Dec 2024 23:44:13 -0500
