## ubuntustudio-default-settings 25.04.1

=== debian/changelog ===
ubuntustudio-default-settings (25.04.1) plucky; urgency=medium

  * d/control: Add Conflicts definition to ubuntustudio-default-settings 
    that defines a conflict with desktop-base (LP: #2087756)

 -- Thomas Ward <teward@ubuntu.com>  Mon, 23 Dec 2024 19:19:57 -0500
