## ubuntustudio-default-settings 25.04.10

=== debian/changelog ===
ubuntustudio-default-settings (25.04.10) plucky; urgency=medium

  * Fix application names for panel-refresh

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 26 Jan 2025 07:52:54 -0800

ubuntustudio-default-settings (25.04.9) plucky; urgency=medium

  * Add ubuntustudio-panel-refresh to install

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 25 Jan 2025 16:56:13 -0800

ubuntustudio-default-settings (25.04.8) plucky; urgency=medium

  * Fix default kvantum theme (name changed between orchis-kde snapshots)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 25 Jan 2025 13:46:15 -0800

ubuntustudio-default-settings (25.04.7) plucky; urgency=medium

  * fi fy fo fum (forgot a fi)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 25 Jan 2025 13:36:20 -0800

ubuntustudio-default-settings (25.04.6) plucky; urgency=medium

  * Switch to solid version of theme by default

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 25 Jan 2025 13:08:14 -0800

ubuntustudio-default-settings (25.04.5) plucky; urgency=medium

  * Use postinst script to enable systemd service for panel refresh

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 24 Jan 2025 21:05:14 -0800

ubuntustudio-default-settings (25.04.4) plucky; urgency=medium

  * Fix installation issues

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 24 Jan 2025 20:56:16 -0800

ubuntustudio-default-settings (25.04.3) plucky; urgency=medium

  * Dynamically generate default panel entries

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 24 Jan 2025 20:48:09 -0800

ubuntustudio-default-settings (25.04.2) plucky; urgency=medium

  * Fix sddm theme - now Orchis

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 24 Jan 2025 14:05:53 -0800
