## ubuntustudio-default-settings 25.04.11

=== debian/changelog ===
ubuntustudio-default-settings (25.04.11) plucky; urgency=medium

  * Fix theming for software-properties-qt

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 26 Jan 2025 17:32:10 -0800
