=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
  orchis-gtk-theme, orchis-kde
 Recommends: plasma-desktop, ubuntustudio-performance-tweaks,
  ubuntustudio-lowlatency-settings
-Replaces: kubuntu-settings-desktop
-Conflicts: kubuntu-settings-desktop, desktop-base
+Replaces: kubuntu-settings-desktop, ubuntustudio-menu (<<0.89)
+Conflicts: kubuntu-settings-desktop, desktop-base, ubuntustudio-menu (<<0.89)
 Description: default settings for the Ubuntu Studio desktop
  This package contains the default settings used by Ubuntu Studio. It sets
  the session name, menu icon, backdrops for sddm and the session. It
