## ubuntustudio-default-settings 25.04.21

=== debian/changelog ===
ubuntustudio-default-settings (25.04.21) plucky; urgency=medium

  * Fix installer mascot (LP: #2104537)
  * Fix default GTK theme (LP: #2104540)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 27 Mar 2025 13:51:55 -0700

ubuntustudio-default-settings (25.04.20) plucky; urgency=medium

  * Fix ubuntustudio-panel-refresh script - bad counter, bad array name

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 26 Mar 2025 13:25:20 -0700

ubuntustudio-default-settings (25.04.19) plucky; urgency=medium

  * Fix bad initscript command (s/dh-systemd-helper/deb-systemd-helper)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 26 Mar 2025 12:09:01 -0700

ubuntustudio-default-settings (25.04.18) plucky; urgency=medium

  * Fix for default panel refresh functionality not being installed
    (LP: #2104285)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 26 Mar 2025 10:21:36 -0700

ubuntustudio-default-settings (25.04.17) plucky; urgency=medium

  * Change to Plucky Puffin wallpaper by default

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 12 Mar 2025 19:43:01 -0700

ubuntustudio-default-settings (25.04.16) plucky; urgency=medium

  * Fix file conflicts

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 13 Feb 2025 07:13:04 -0800

ubuntustudio-default-settings (25.04.15) plucky; urgency=medium

  * Overhaul performance tweaks
    - New pipewire memlimits
    - Add rtc udev rules
    - Add cpu dma latency rules
    - Add sysfs rtc configuration 

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 12 Feb 2025 16:32:53 -0800

ubuntustudio-default-settings (25.04.14) plucky; urgency=medium

  * Remove an install line for initramfs-tols

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 07 Feb 2025 17:32:32 -0800

ubuntustudio-default-settings (25.04.13) plucky; urgency=medium

  * Remove dependency on initramfs-tools in preparation for dracut

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 07 Feb 2025 17:23:45 -0800

ubuntustudio-default-settings (25.04.12) plucky; urgency=medium

  * Modernize or.kde.plasma.desktop-layout.js files
  * Set default favorties based on what is installed

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 03 Feb 2025 09:51:42 -0800
