## ubuntustudio-default-settings 25.10.3

=== debian/changelog ===
ubuntustudio-default-settings (25.10.3) questing; urgency=medium

  * Fix bug where kicker favorites weren't being set
  * Add macOS-lookalike layouts

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 13 May 2025 21:23:46 -0700

ubuntustudio-default-settings (25.10.2) questing; urgency=medium

  * d/changelog: fix spelling mistake
  * Add additional spacer in default panel

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 13 May 2025 12:13:45 -0700

ubuntustudio-default-settings (25.10.1) questing; urgency=medium

  * Welcome to Questing Quokka!
  * Prevent screen locking during live session (LP: #2062402)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 01 May 2025 08:09:04 -0700
