## ubuntustudio-default-settings 25.10.4

=== debian/changelog ===
ubuntustudio-default-settings (25.10.4) questing; urgency=medium

  * Add rcu_nocbs=all to default kernel parameters

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 02 Aug 2025 15:27:20 -0700
