## ubuntustudio-default-settings 25.10.5

=== debian/changelog ===
ubuntustudio-default-settings (25.10.5) questing; urgency=medium

  * Update installer mascot

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 30 Aug 2025 10:03:38 -0700
