## ubuntustudio-default-settings 25.10.6

=== debian/changelog ===
ubuntustudio-default-settings (25.10.6) questing; urgency=medium

  * Update default wallpaper

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 30 Aug 2025 17:17:27 -0700
