## ubuntustudio-default-settings 25.10.7

=== debian/changelog ===
ubuntustudio-default-settings (25.10.7) questing; urgency=medium

  * Fix launching of software properties and driver manager

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 11 Sep 2025 10:38:34 -0700
