## ubuntustudio-default-settings 25.10.8

=== debian/changelog ===
ubuntustudio-default-settings (25.10.8) questing; urgency=medium

  * Remove X-KDE-SubstituteUID=true from software-properties launcher

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 12 Sep 2025 16:26:10 -0700
