=== debian/changelog ===
ubuntustudio-default-settings (25.10.9) questing; urgency=medium

  * Update screenshot on first slide of installer
  * Add actual previews for macOS-like layouts

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 15 Sep 2025 15:35:53 -0700
