=== debian/control ===
--- 
+++ 
@@ -44,12 +44,11 @@
 Package: ubuntustudio-performance-tweaks
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.7.2~)
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, sysfsutils
 Description: Under-the-hood tweaks for Ubuntu Studio performance
  This package makes the necessary system performance tweaks for Ubuntu
  users that wish to gain the benefits of Ubuntu Studio, such as realtime
- audio access for members of the audio group, and threadirqs in the
- boot parameters.
+ audio access for members of the audio group.
 
 Package: ubuntustudio-pipewire-config
 Architecture: all
