## ubuntustudio-default-settings 26.04.1

=== debian/changelog ===
ubuntustudio-default-settings (26.04.1) resolute; urgency=medium

  * Welcome to Resolute Raccoon!
  * Add wayland configuration for sddm so keyboard/mouse are recognized'

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 29 Nov 2025 16:14:13 -0800
