## ubuntustudio-default-settings 26.04.2

=== debian/changelog ===
ubuntustudio-default-settings (26.04.2) resolute; urgency=medium

  * Refactor global menu panel to include plasma-window-title-applet instead
    of kicker as the full-screen launcher is used on the other panel (dock).
  * d/copyright: Update dates

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 30 Nov 2025 14:55:53 -0800
