## ubuntustudio-default-settings 26.04.3

=== debian/changelog ===
ubuntustudio-default-settings (26.04.3) resolute; urgency=medium

  * Further refinements to global menu panel
  * Add bottom panel
  * Add global themes for bottom panel

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 05 Dec 2025 13:15:42 -0800
