=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Depends: ${misc:Depends}, ubuntustudio-look (>= 0.48~), fonts-noto-hinted,
  ubuntustudio-menu (>= 0.16~), sddm, sddm-theme-breeze,
  x11-common (>= 1:7.6+7ubuntu2), ubuntustudio-icon-theme,
- orchis-gtk-theme, orchis-kde
+ orchis-gtk-theme, orchis-kde, plasma-window-title-applet
 Recommends: plasma-desktop, ubuntustudio-performance-tweaks,
  ubuntustudio-lowlatency-settings
 Replaces: kubuntu-settings-desktop, ubuntustudio-menu (<<0.89)
