## ubuntustudio-default-settings 26.04.4

=== debian/changelog ===
ubuntustudio-default-settings (26.04.4) resolute; urgency=medium

  * Switch to bottom panel as default per public vote

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 27 Dec 2025 10:35:36 -0800
