## ubuntustudio-default-settings 26.04.6

=== debian/changelog ===
ubuntustudio-default-settings (26.04.6) resolute; urgency=medium

  * Fix look-and-feel themes not applying correct panels

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 28 Dec 2025 13:58:58 -0800

ubuntustudio-default-settings (26.04.5) resolute; urgency=medium

  * Show category icons on root level by default

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 28 Dec 2025 13:46:50 -0800
