## ubuntustudio-default-settings 26.04.7

=== debian/changelog ===
ubuntustudio-default-settings (26.04.7) resolute; urgency=medium

  * Add plasma-pipewire-settings as part of default system tray

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 04 Feb 2026 22:28:08 +0000
