## ubuntustudio-default-settings 26.04.8

=== debian/changelog ===
ubuntustudio-default-settings (26.04.8) resolute; urgency=medium

  * Add borealis-sound-theme as default sound scheme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 06 Feb 2026 08:25:47 -0800
