## ubuntustudio-default-settings 26.04.9

=== debian/changelog ===
ubuntustudio-default-settings (26.04.9) resolute; urgency=medium

  * Add new slideshow translations

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 Feb 2026 18:14:58 -0800
