## ubuntustudio-default-settings 26.04.10

=== debian/changelog ===
ubuntustudio-default-settings (26.04.10) resolute; urgency=medium

  * Polish-up default panel

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 21 Feb 2026 15:43:51 -0800
