## ubuntustudio-default-settings 26.04.11

=== debian/changelog ===
ubuntustudio-default-settings (26.04.11) resolute; urgency=medium

  * Have SDDM theme default to whatever the default wallpaper is
  * Update plasma themes to use placeholder wallpaper for now

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 26 Feb 2026 14:57:27 -0800
