## ubuntustudio-default-settings 26.04.12

=== debian/changelog ===
ubuntustudio-default-settings (26.04.12) resolute; urgency=medium

  * Default wallpaper: s/UbuntuStudioPlacholder/ubuntustudio_placholder

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 27 Feb 2026 21:23:04 -0800
