## ubuntustudio-default-settings 26.04.13

=== debian/changelog ===
ubuntustudio-default-settings (26.04.13) resolute; urgency=medium

  * Switch default wallpaper from QuestingQuokka to Placeholder

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 01 Mar 2026 21:25:20 -0800
