=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  x11-common (>= 1:7.6+7ubuntu2), ubuntustudio-icon-theme,
  orchis-gtk-theme, orchis-kde, plasma-window-title-applet
 Recommends: plasma-desktop, ubuntustudio-performance-tweaks,
- ubuntustudio-lowlatency-settings
+ ubuntustudio-lowlatency-settings, borealis-sound-theme
 Replaces: kubuntu-settings-desktop, ubuntustudio-menu (<<0.89)
 Conflicts: kubuntu-settings-desktop, desktop-base, ubuntustudio-menu (<<0.89)
 Description: default settings for the Ubuntu Studio desktop
