## ubuntustudio-default-settings 26.04.14

=== debian/changelog ===
ubuntustudio-default-settings (26.04.14) resolute; urgency=medium

  * Fix live session showing wrong wallpaper

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 02 Mar 2026 14:12:06 -0800
