## ubuntustudio-default-settings 26.04.16

=== debian/changelog ===
ubuntustudio-default-settings (26.04.16) resolute; urgency=medium

  * Fix first page showing wrong logo
  * Convert desktop theme metadata.desktop files to metadata.json format

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 03 Mar 2026 10:17:11 -0800

ubuntustudio-default-settings (26.04.15) resolute; urgency=medium

  * Fix first page of installer showing wrong logo

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 02 Mar 2026 15:34:25 -0800
